{
  "$schema": "https://raw.githubusercontent.com/DanielGavin/ols/master/misc/ols.schema.json",
  "enable_semantic_tokens": true,
  "enable_document_symbols": true,
  "enable_hover": true,
  "enable_snippets": true,
  "enable_checker_only_saved": true,
  "enable_inlay_hints_params": true,
  "enable_inlay_hints_default_params": true,
  "enable_inlay_hints_implicit_return": true,
  "enable_inlay_hints_optional_result": true,
  "enable_inlay_hints_struct_fields": true
}
